- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gmessagestore.h File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gnewmessage.h"`
`#include "gstoredmessage.h"`
`#include "gexception.h"`
`#include "gslot.h"`
`#include "gstrings.h"`
`#include "gpath.h"`

Go to the source code of this file.

## Classes
class | GSmtp::MessageStore
| A class which allows SMTP messages (envelope+content) to be stored and retrieved. More...
class | GSmtp::MessageStore::IteratorImp
| A base class for MessageStore::Iterator implementations. More...
class | GSmtp::MessageStore::Iterator
| An iterator class for GSmtp::MessageStore. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.